﻿table.mc-table {
    width: 100%;
    border-collapse: collapse;
}

.mc-table-header {
    word-break: normal;    
}

.mc-table-body {
    word-break: break-word;    
}

table.pp-table {
    width: 100%;
    font-size: 1.1em;
    /*The below attributes are for solving issue with double border in table*/
    border: none;
    border-collapse: separate !important;
    border-spacing: 0;
}



.pp-table tbody tr.landing-page-table-row, .pp-table tbody tr.admin-page-table-row {
    cursor:pointer;
}

tr.admin-page-table-row td {
    padding-top: 3px;
    word-break: normal;
    border-bottom: 1px solid #AEAEAE;
}

tr:nth-child(n+2).admin-page-table-row-client td {
    padding-top: 20px;
}

tr:nth-child(-n+1).admin-page-table-row-client td {
    padding-top: 10px;
}

tr.admin-page-table-row td span i.fas, tr.admin-page-table-row td span i.far {
    position: relative;
    top: 2px;
}

tr.landing-page-table-row td {
    padding: 20px 10px;
    word-break: normal;
    border-bottom: 1px solid #AEAEAE;
}

.pp-table .landing-page-expand {
    background-color: #f5f5f5;
}

.pp-table .landing-page-expand td {
    padding: 15px 20px;
    word-break: normal;
    border-bottom: 5px solid #AEAEAE;
}

    table.pp-table th {
        text-align: left;
        background-color: #dde1e2;
        padding: 15px 10px;
        font-weight: bold;
        font-size: 1.3em;
    }

    table.pp-table tr.landing-page-expand td div {
        padding: 2px;
    }

    table.pp-table tr.landing-page-expand .row:hover {
        background-color: #fff;
    }

    table.pp-table tbody tr.landing-page-table-row:hover, table.pp-table tbody tr.admin-page-table-row:hover {
        background-color: #ebffe2;
    }

    table.mc-table th,
    table.mc-table td {
        padding: 4px;
        border-collapse: collapse;
    }

    table.mc-table th {
        text-align: left;
        background-color: #C0E2F0;
        border: 1px dotted #AAAAAA;
        border-bottom-style: solid;
        font-weight: bold;
    }


    table.mc-table td {
        border: 1px dotted #DDDDDD;
        border-top-style: none;
    }

        table.mc-table td.mc-table-data-short,
        table.mc-table td.mc-table-data-buttons {
            white-space: normal;
        }

        
        table.mc-table td.mc-table-data-buttons {
            text-align: right;
        }

        

        table.mc-table td.mc-table-data-empty {
            text-align: center;
            font-style: italic;
            color: #999999;
        }

.table-main-header {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    font-weight: bold;
    padding: 5px 5px 5px 5px;
    font-size: 100%;
    color: #fff;
    
}

div.table-boundary {
    border: 1px solid #a6c9e2;
    border-radius: 5px;
    padding: 3px 3px 3px 3px;
    font-size: 1.1em;
    /*overflow: auto;
	overflow-x: auto;*/
}

div.table-boundary.has-error-table {
    border: 2px solid #a94442;
}

div.table-boundary-overflow {
    border: 1px solid #a6c9e2;
    border-radius: 5px;
    padding: 3px 3px 3px 3px;
    font-size: 1.1em;
    overflow: auto;
}

div.table-boundary-spaced {
    border: 1px solid #a6c9e2;
    border-radius: 5px;
    font-size: 1.1em;
    padding: 20px 20px 20px 20px;
    margin-bottom: 20px;
    background-color: #C0E2F0;
    /*overflow: auto;
	overflow-x: auto;*/ 
}


hr.separator {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
    background-image: -moz-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
    background-image: -ms-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
    background-image: -o-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
    margin-bottom: 15px;
    margin-top: 10px;
}

hr.separator-contact-us {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
    background-image: -moz-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
    background-image: -ms-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
    background-image: -o-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
    margin-bottom: 0;
    margin-top: 0;
}

.mc-links a:hover {
    text-decoration: none;
    background-color: #DDEDFF;
}

.mc-links a:link {
    text-decoration: underline;
    color: #0F6BD3;
}

.mc-links a:active {
    text-decoration: underline;
    color: #0F6BD3;
}

.mc-links a:visited {
    text-decoration: underline;
    color: #0F6BD3;
}

.health-card-question {
    display: inline-block;
}

    .health-card-question label.required, .health-card-question label.invalid {
        background-position: 402px 2px;
    }

    .health-card-question label {
        width: 100%;
        display: block;
        padding: 0px 0px 2px 0;
    }

.health-card-section {
    background-color: #C0E2F0;
    padding: 10px 10px 10px 10px;
    color: #555;
    display: none;
}

div.table-appointment-header {
    border-bottom: 1px solid #a6c9e2;
    background-color: #C0E2F0;
    padding-left: 10px;
}

div.table-appointment-content {
    margin-bottom: 0px;
    margin: 5px 0px 5px 0px;
}

div.table-appointment-content-time {
    display: inline-block;
    padding: 0px 10px 0px 10px;
    font-size: 0.8em;
    width: 8%;
}

div.table-appointment-content-description {
    border-left: 1px dotted #EA7805;
    display: inline-block;
    vertical-align: top;
    width: 85%;
    padding-left: 10px;
}

    div.table-appointment-content-description span {
        font-size: 0.8em;
        color: #A6A6A6;
    }

hr.separator-appointments {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
    background-image: -moz-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
    background-image: -ms-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
    background-image: -o-linear-gradient(left, #E6F4FD, #73B7E7, #E6F4FD);
}

tr.highlight {
    color: #fff;
    background-color: lightskyblue;
    border-color: lightskyblue;
}

/*Only use below CSS for adding column "Staff Use Only" */
/*-------------Start of Staff Use Only---------------*/
table.mc-table-measure-StaffUseOnly {
    width: 100%;
    table-layout: fixed;
    border: none;
    border-collapse: collapse;
    padding-bottom: 5px;
    font-family: Arial, Helvetica;
    clear: both;
}

    table.mc-table-measure-StaffUseOnly td {
        /*border-left: 1px solid #000;*/
        border-right: 1px solid #000;
    }

        table.mc-table-measure-StaffUseOnly td:first-child {
            width: 80%;
            padding-left: 10px;
            border-left: none;
        }

        table.mc-table-measure-StaffUseOnly td:last-child {
            /*float: none;*/
            text-align: center;
            vertical-align: text-top;
            border-right: none;
        }

th.mc-header-Med_Allergies-StaffUseOnly {
    width: 20%;
}


table.mc-table-elementname-StaffUseOnly {
    width: 100%;
    table-layout: fixed;
    border: none;
    border-collapse: collapse;
    clear: both;
}

    table.mc-table-elementname-StaffUseOnly td {
        border-left: 1px solid #000;
        border-right: 1px solid #000;
    }


        table.mc-table-elementname-StaffUseOnly td:first-child {
            width: 80%;
            padding-left: 10px;
            border-left: none;
        }

        table.mc-table-elementname-StaffUseOnly td:last-child {
            /*float: none;*/
            text-align: center;
            vertical-align: text-top;
            border-right: none;
        }

td.mc-label-measure-StaffUseOnly {
    color: #555;
    /*display: block;
    float: left;*/
    padding: 2px 20px 2px 0;
}

td.mc-form-line-StaffUseOnly-s input, div.mc-form-line-StaffUseOnly-s select, div.mc-form-line-StaffUseOnly-s textarea, div.mc-form-line-StaffUseOnly-s input {
    width: 120px;
}

td.mc-form-line-StaffUseOnly-m input, div.mc-form-line-StaffUseOnly-m select, div.mc-form-line-StaffUseOnly-m textarea, div.mc-form-line-StaffUseOnly-m input {
    width: 240px;
}

td.mc-form-line-StaffUseOnly-l input, div.mc-form-line-StaffUseOnly-l select, div.mc-form-line-StaffUseOnly-l textarea, div.mc-form-line-StaffUseOnly-l input {
    width: 360px;
}

td.mc-form-line-StaffUseOnly-xl input, div.mc-form-line-StaffUseOnly-xl select, div.mc-form-line-StaffUseOnly-xl textarea, div.mc-form-line-StaffUseOnly-xl input {
    width: 480px;
}

div.mc-form-line-StaffUseOnly-radio input[type=radio] {
    margin: 0 10px 0 5px;
    display: inline;
}

p.underlineinputifblank {
    width: 80%;
    display: table;
    margin-top: 25px;
    font-family: Arial, Helvetica;
}

    p.underlineinputifblank span.textonly {
        display: table-cell;
        width: 90px;
        font-weight: bold;
    }

    p.underlineinputifblank span.underline {
        display: table-cell;
        border-bottom: 1px solid black;
    }


#bmiAdvice {
    font-weight: bold;
    color: darkorange;
}
/*-------------End of Staff Use Only---------------*/


@media only screen and (min-width : 320px) {
    .health-card-question {
        margin-top: -5px;
    }

    .healthcare-section {
        padding-left: 30px;
        padding-right: 30px;
    }

    .healthcare-section .health-card-section {
        border-bottom: #82b8ce solid 2px;
    }

    table.mc-table th.mc-table-heading-buttons {
        text-align: center;
    }
    
    .pp-table-header {
        word-break: normal;    
    }

    .pp-table-body {
        word-break: break-all;    
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
    table.mc-table th.mc-table-heading-buttons {
        text-align: right;
    }

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .health-card-question {
        margin-top: 0px;
    }

    .healthcare-section {
        padding-left: 30px;
        padding-right: 0px;
    }

    .pp-table-header {
        word-break: normal;    
    }

    .pp-table-body {
        word-break: break-all;    
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    
}

/* Extra Large Devices, Very Wide Screens */
@media only screen and (min-width : 1600px) {
    
}
